<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>
	<!-- Latest compiled and minified JavaScript -->

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="project1.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
</head>
<body>
	<nav class="nav navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#kate">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>

				</button>
				<a href="project1-eng.html" class="navbar-brand company">
					<p style="color: white; font-size: 28px;margin-top: -5px;">RETR <img style="width: 30px; height: auto;" src="smiley_PNG72.png"><img style="width: 40px; height: auto; margin-left:-8px;" src="glassy-smiley-bad-c02.png">SPECT</p>
				</a>
			</div>
			<div class="collapse navbar-collapse" id="kate">
				<ul class="nav navbar-nav navbar-right">
					<li>
						<a style="color:white; padding-top: 20px;" href="http://codepreneurs.co/" target="_blank"><i class="fa fa-home" aria-hidden="true"></i> Academy for programing</a>
					</li>
					<li>
						<a style="color: white; padding-top: 20px;" href="https://brainster.co/courses#!/grid/infinite/throttle:30/threshold:30/" target="_blank"><i class="fa fa-users" aria-hidden="true"></i> Courses</a>
					</li>
					<li><a style="color:white; padding-right: 0;" href="project1-eng.html">ENG <img style="width: 30px;height: auto;" src="united_kingdom_great_british_union_jack_flag.png"></a></li>
					<li><a style="color: white;" href="project1-mkd.html">MKD <img style="width: 30px;height: auto;" src="flag-round-250.png"></a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container text-center">
		<div class="row" style="padding-top: 100px;">
			<div class="col-md-4 col-md-offset-4">
				<img class="img-responsive;" style="width:80%;height: 14vh;" src="240_F_139278141_YKBBZEbE04gODqSp8cFbS3oaW3Rx7ntW.jpg">
			</div>
		</div>
		<div class="row" style="padding-top: 30px;">
			<div class="col-xs-10 col-xs-offset-1">
				<h1>How was your work week?</h1>
				<h3>Answer 5 questions every week, get reports of your happiness at work</h3>
			</div>
		</div>
		<div class="row" style="padding-top: 30px;">
			<div class="col-md-4 col-md-offset-4">
				<button class="btn btn-lg" style="background-color: rgb(129, 200, 2);text-transform: uppercase; padding: 20px 50px;"><a style="color: white;" href="question1.html"><i class="fa fa-rocket" aria-hidden="true"></i>  Get started</button>
			</div>
		</div>
	</div>

</body>
</html>